diff --git a/modules/apps/commerce/commerce-discount-web/src/main/java/com/liferay/commerce/discount/web/internal/custom/attributes/CommerceDiscountCustomAttributesDisplay.java b/modules/apps/commerce/commerce-discount-web/src/main/java/com/liferay/commerce/discount/web/internal/custom/attributes/CommerceDiscountCustomAttributesDisplay.java
index c257bf239d2b8c..354f6acba8b6f4 100644
--- a/modules/apps/commerce/commerce-discount-web/src/main/java/com/liferay/commerce/discount/web/internal/custom/attributes/CommerceDiscountCustomAttributesDisplay.java
+++ b/modules/apps/commerce/commerce-discount-web/src/main/java/com/liferay/commerce/discount/web/internal/custom/attributes/CommerceDiscountCustomAttributesDisplay.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.discount.web.internal.custom.attributes;
diff --git a/modules/apps/commerce/commerce-discount-web/src/main/java/com/liferay/commerce/discount/web/internal/display/context/CommerceDiscountDisplayContext.java b/modules/apps/commerce/commerce-discount-web/src/main/java/com/liferay/commerce/discount/web/internal/display/context/CommerceDiscountDisplayContext.java
index 723d21ba7792ae..5801ecc3dfa75c 100644
--- a/modules/apps/commerce/commerce-discount-web/src/main/java/com/liferay/commerce/discount/web/internal/display/context/CommerceDiscountDisplayContext.java
+++ b/modules/apps/commerce/commerce-discount-web/src/main/java/com/liferay/commerce/discount/web/internal/display/context/CommerceDiscountDisplayContext.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.discount.web.internal.display.context;
diff --git a/modules/apps/commerce/commerce-discount-web/src/main/java/com/liferay/commerce/discount/web/internal/display/context/CommerceDiscountRelDisplayContext.java b/modules/apps/commerce/commerce-discount-web/src/main/java/com/liferay/commerce/discount/web/internal/display/context/CommerceDiscountRelDisplayContext.java
index 0c31f34ba529a7..fd8eba77d14e8c 100644
--- a/modules/apps/commerce/commerce-discount-web/src/main/java/com/liferay/commerce/discount/web/internal/display/context/CommerceDiscountRelDisplayContext.java
+++ b/modules/apps/commerce/commerce-discount-web/src/main/java/com/liferay/commerce/discount/web/internal/display/context/CommerceDiscountRelDisplayContext.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.discount.web.internal.display.context;
diff --git a/modules/apps/commerce/commerce-discount-web/src/main/java/com/liferay/commerce/discount/web/internal/display/context/CommerceDiscountRuleDisplayContext.java b/modules/apps/commerce/commerce-discount-web/src/main/java/com/liferay/commerce/discount/web/internal/display/context/CommerceDiscountRuleDisplayContext.java
index 9d7d0f61e431f9..4b27c7046921b0 100644
--- a/modules/apps/commerce/commerce-discount-web/src/main/java/com/liferay/commerce/discount/web/internal/display/context/CommerceDiscountRuleDisplayContext.java
+++ b/modules/apps/commerce/commerce-discount-web/src/main/java/com/liferay/commerce/discount/web/internal/display/context/CommerceDiscountRuleDisplayContext.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.discount.web.internal.display.context;
diff --git a/modules/apps/commerce/commerce-discount-web/src/main/java/com/liferay/commerce/discount/web/internal/display/context/util/CommerceDiscountRequestHelper.java b/modules/apps/commerce/commerce-discount-web/src/main/java/com/liferay/commerce/discount/web/internal/display/context/util/CommerceDiscountRequestHelper.java
index 1b64f72cfc8cd6..3cf0e434d65431 100644
--- a/modules/apps/commerce/commerce-discount-web/src/main/java/com/liferay/commerce/discount/web/internal/display/context/util/CommerceDiscountRequestHelper.java
+++ b/modules/apps/commerce/commerce-discount-web/src/main/java/com/liferay/commerce/discount/web/internal/display/context/util/CommerceDiscountRequestHelper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.discount.web.internal.display.context.util;
diff --git a/modules/apps/commerce/commerce-discount-web/src/main/java/com/liferay/commerce/discount/web/internal/messaging/CheckCommerceDiscountMessageListener.java b/modules/apps/commerce/commerce-discount-web/src/main/java/com/liferay/commerce/discount/web/internal/messaging/CheckCommerceDiscountMessageListener.java
index ad6713a7a1b756..7a727525fe88ff 100644
--- a/modules/apps/commerce/commerce-discount-web/src/main/java/com/liferay/commerce/discount/web/internal/messaging/CheckCommerceDiscountMessageListener.java
+++ b/modules/apps/commerce/commerce-discount-web/src/main/java/com/liferay/commerce/discount/web/internal/messaging/CheckCommerceDiscountMessageListener.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.discount.web.internal.messaging;
diff --git a/modules/apps/commerce/commerce-discount-web/src/main/java/com/liferay/commerce/discount/web/internal/portlet/CommerceDiscountPortlet.java b/modules/apps/commerce/commerce-discount-web/src/main/java/com/liferay/commerce/discount/web/internal/portlet/CommerceDiscountPortlet.java
index 2daa71386a938b..fa10bf747fc0bb 100644
--- a/modules/apps/commerce/commerce-discount-web/src/main/java/com/liferay/commerce/discount/web/internal/portlet/CommerceDiscountPortlet.java
+++ b/modules/apps/commerce/commerce-discount-web/src/main/java/com/liferay/commerce/discount/web/internal/portlet/CommerceDiscountPortlet.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.discount.web.internal.portlet;
diff --git a/modules/apps/commerce/commerce-discount-web/src/main/java/com/liferay/commerce/discount/web/internal/portlet/CommerceDiscountPortletProvider.java b/modules/apps/commerce/commerce-discount-web/src/main/java/com/liferay/commerce/discount/web/internal/portlet/CommerceDiscountPortletProvider.java
index 3bf5e010af625d..cf3d7f5e2d8788 100644
--- a/modules/apps/commerce/commerce-discount-web/src/main/java/com/liferay/commerce/discount/web/internal/portlet/CommerceDiscountPortletProvider.java
+++ b/modules/apps/commerce/commerce-discount-web/src/main/java/com/liferay/commerce/discount/web/internal/portlet/CommerceDiscountPortletProvider.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.discount.web.internal.portlet;
diff --git a/modules/apps/commerce/commerce-discount-web/src/main/java/com/liferay/commerce/discount/web/internal/portlet/action/EditCommerceDiscountMVCActionCommand.java b/modules/apps/commerce/commerce-discount-web/src/main/java/com/liferay/commerce/discount/web/internal/portlet/action/EditCommerceDiscountMVCActionCommand.java
index 193d4ef7ec36cb..571abff551ae75 100644
--- a/modules/apps/commerce/commerce-discount-web/src/main/java/com/liferay/commerce/discount/web/internal/portlet/action/EditCommerceDiscountMVCActionCommand.java
+++ b/modules/apps/commerce/commerce-discount-web/src/main/java/com/liferay/commerce/discount/web/internal/portlet/action/EditCommerceDiscountMVCActionCommand.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.discount.web.internal.portlet.action;
diff --git a/modules/apps/commerce/commerce-discount-web/src/main/java/com/liferay/commerce/discount/web/internal/portlet/action/EditCommerceDiscountMVCRenderCommand.java b/modules/apps/commerce/commerce-discount-web/src/main/java/com/liferay/commerce/discount/web/internal/portlet/action/EditCommerceDiscountMVCRenderCommand.java
index d33d7d0a2668c6..ebf9bf59b32817 100644
--- a/modules/apps/commerce/commerce-discount-web/src/main/java/com/liferay/commerce/discount/web/internal/portlet/action/EditCommerceDiscountMVCRenderCommand.java
+++ b/modules/apps/commerce/commerce-discount-web/src/main/java/com/liferay/commerce/discount/web/internal/portlet/action/EditCommerceDiscountMVCRenderCommand.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.discount.web.internal.portlet.action;
diff --git a/modules/apps/commerce/commerce-discount-web/src/main/java/com/liferay/commerce/discount/web/internal/portlet/action/EditCommerceDiscountRelMVCActionCommand.java b/modules/apps/commerce/commerce-discount-web/src/main/java/com/liferay/commerce/discount/web/internal/portlet/action/EditCommerceDiscountRelMVCActionCommand.java
index f09db177eaaed2..4c3f0bd4e93062 100644
--- a/modules/apps/commerce/commerce-discount-web/src/main/java/com/liferay/commerce/discount/web/internal/portlet/action/EditCommerceDiscountRelMVCActionCommand.java
+++ b/modules/apps/commerce/commerce-discount-web/src/main/java/com/liferay/commerce/discount/web/internal/portlet/action/EditCommerceDiscountRelMVCActionCommand.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.discount.web.internal.portlet.action;
diff --git a/modules/apps/commerce/commerce-discount-web/src/main/java/com/liferay/commerce/discount/web/internal/portlet/action/EditCommerceDiscountRuleMVCActionCommand.java b/modules/apps/commerce/commerce-discount-web/src/main/java/com/liferay/commerce/discount/web/internal/portlet/action/EditCommerceDiscountRuleMVCActionCommand.java
index 6fa50e08e51911..5248a6eeaec591 100644
--- a/modules/apps/commerce/commerce-discount-web/src/main/java/com/liferay/commerce/discount/web/internal/portlet/action/EditCommerceDiscountRuleMVCActionCommand.java
+++ b/modules/apps/commerce/commerce-discount-web/src/main/java/com/liferay/commerce/discount/web/internal/portlet/action/EditCommerceDiscountRuleMVCActionCommand.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.discount.web.internal.portlet.action;
diff --git a/modules/apps/commerce/commerce-discount-web/src/main/java/com/liferay/commerce/discount/web/internal/portlet/action/EditCommerceDiscountRuleMVCRenderCommand.java b/modules/apps/commerce/commerce-discount-web/src/main/java/com/liferay/commerce/discount/web/internal/portlet/action/EditCommerceDiscountRuleMVCRenderCommand.java
index 99300ebf9ea5a8..2bc12760f572d0 100644
--- a/modules/apps/commerce/commerce-discount-web/src/main/java/com/liferay/commerce/discount/web/internal/portlet/action/EditCommerceDiscountRuleMVCRenderCommand.java
+++ b/modules/apps/commerce/commerce-discount-web/src/main/java/com/liferay/commerce/discount/web/internal/portlet/action/EditCommerceDiscountRuleMVCRenderCommand.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.discount.web.internal.portlet.action;
diff --git a/modules/apps/commerce/commerce-discount-web/src/main/java/com/liferay/commerce/discount/web/internal/security/permission/resource/CommerceDiscountPermission.java b/modules/apps/commerce/commerce-discount-web/src/main/java/com/liferay/commerce/discount/web/internal/security/permission/resource/CommerceDiscountPermission.java
index d2dce3c8607b2e..f72e2aea21cc0c 100644
--- a/modules/apps/commerce/commerce-discount-web/src/main/java/com/liferay/commerce/discount/web/internal/security/permission/resource/CommerceDiscountPermission.java
+++ b/modules/apps/commerce/commerce-discount-web/src/main/java/com/liferay/commerce/discount/web/internal/security/permission/resource/CommerceDiscountPermission.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.discount.web.internal.security.permission.resource;
diff --git a/modules/apps/commerce/commerce-discount-web/src/main/java/com/liferay/commerce/discount/web/internal/servlet/taglib/ui/CommerceDiscountCategoriesScreenNavigationCategory.java b/modules/apps/commerce/commerce-discount-web/src/main/java/com/liferay/commerce/discount/web/internal/servlet/taglib/ui/CommerceDiscountCategoriesScreenNavigationCategory.java
index 87ab79981478d2..6ea5956c9d00ee 100644
--- a/modules/apps/commerce/commerce-discount-web/src/main/java/com/liferay/commerce/discount/web/internal/servlet/taglib/ui/CommerceDiscountCategoriesScreenNavigationCategory.java
+++ b/modules/apps/commerce/commerce-discount-web/src/main/java/com/liferay/commerce/discount/web/internal/servlet/taglib/ui/CommerceDiscountCategoriesScreenNavigationCategory.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.discount.web.internal.servlet.taglib.ui;
diff --git a/modules/apps/commerce/commerce-discount-web/src/main/java/com/liferay/commerce/discount/web/internal/servlet/taglib/ui/CommerceDiscountDetailScreenNavigationCategory.java b/modules/apps/commerce/commerce-discount-web/src/main/java/com/liferay/commerce/discount/web/internal/servlet/taglib/ui/CommerceDiscountDetailScreenNavigationCategory.java
index 631ce495c8560c..8519cdb5e74740 100644
--- a/modules/apps/commerce/commerce-discount-web/src/main/java/com/liferay/commerce/discount/web/internal/servlet/taglib/ui/CommerceDiscountDetailScreenNavigationCategory.java
+++ b/modules/apps/commerce/commerce-discount-web/src/main/java/com/liferay/commerce/discount/web/internal/servlet/taglib/ui/CommerceDiscountDetailScreenNavigationCategory.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.discount.web.internal.servlet.taglib.ui;
diff --git a/modules/apps/commerce/commerce-discount-web/src/main/java/com/liferay/commerce/discount/web/internal/servlet/taglib/ui/CommerceDiscountDetailsCustomFieldsFormNavigatorEntry.java b/modules/apps/commerce/commerce-discount-web/src/main/java/com/liferay/commerce/discount/web/internal/servlet/taglib/ui/CommerceDiscountDetailsCustomFieldsFormNavigatorEntry.java
index 83f782b9a70997..6c83d59a4bf58c 100644
--- a/modules/apps/commerce/commerce-discount-web/src/main/java/com/liferay/commerce/discount/web/internal/servlet/taglib/ui/CommerceDiscountDetailsCustomFieldsFormNavigatorEntry.java
+++ b/modules/apps/commerce/commerce-discount-web/src/main/java/com/liferay/commerce/discount/web/internal/servlet/taglib/ui/CommerceDiscountDetailsCustomFieldsFormNavigatorEntry.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.discount.web.internal.servlet.taglib.ui;
